Package org.apache.sling.feature.cpconverter.shared

## Class ConverterConstants

- java.lang.Object
- - org.apache.sling.feature.cpconverter.shared.ConverterConstants

    public final class ConverterConstants
    extends Object

### Field Summary

Fields
`static String` `SLASH`
`static String` `SYSTEM_USER_REL_PATH_DEFAULT`

### Method Summary

All Methods Static Methods Concrete Methods
`static @NotNull String` `getValidSystemUserPath​(@Nullable String intermediatePath)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### SYSTEM_USER_REL_PATH_DEFAULT

    public static final String SYSTEM_USER_REL_PATH_DEFAULT

See Also:
  Constant Field Values

#### SLASH

    public static final String SLASH

See Also:
  Constant Field Values

### Method Detail

#### getValidSystemUserPath

    @NotNull
    public static @NotNull String getValidSystemUserPath​(@Nullable
                                                         @Nullable String intermediatePath)